ion-content {
    // --background: url(/assets/bgimg1.jpeg) no-repeat center;
    // --background-size:cover;
    // -moz-background-size: cover;
    //  background-size: contain;
    --ion-background-color: #6bd9ed;

}
ion-label{
    color: black;
}
h3{
    font-size: 11px;
}
.info{
    background-color: #f7ca33;
}
ion-col{
    text-align: center;
}
img{
    background-color: black;
}
.head1{
    font-size: 14px;
    color: aqua;
}
.head2{
    font-size: 14px;
    color: aqua;
}
ion-button{
    background: none;
    color: red;
    font-size: 17px;
    background-color: white;
}